/**/
.multidest{
	margin: 1rem 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.multidest .image {
	vertical-align: middle;
}

.multidest .multidesttext {

	border: 0.25rem solid #fff;
	padding: 1rem;
	margin: 1rem 0;
	display: block;
	color: #fff;
	text-align:center;
	font-size:1.5rem;

	
	-moz-box-shadow: 0px 0px 4px 1px #ccc;
	-webkit-box-shadow: 0px 0px 4px 1px #ccc;
	-o-box-shadow: 0px 0px 4px 1px #ccc;
	box-shadow: 0px 0px 4px 1px #ccc;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#ccc, Direction=NaN, Strength=4);
	-ms-filter:progid:DXImageTransform.Microsoft.Shadow(color=#ccc, Direction=NaN, Strength=4);
	
	background: #7eb1bf;
	
	z-index: 100;
}

.multidest .multidesttext.hidden {
	display: none;
}

.multidest .multidesttext .marg {
	margin: 0;
}

.multidest .multidesttext a {
	color: rgb(0, 71, 89);
}
